Bug 113567 - samba-3.0.0-15: nmbd dies when bringing up/down new interface
samba-3.0.0-15: nmbd dies when bringing up/down new interface
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: samba (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 09:18 EST by Jonathan Kamens
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-18 15:47:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2004-01-15 09:18:32 EST
Whenever I start or stop my VPN interface with pptp-command, nmbd 
logs the following and exits:

Jan 14 22:03:37 jik nmbd[1294]: [2004/01/14 22:03:37, 0] 
nmbd/nmbd.c:reload_interfaces(263)
Jan 14 22:03:37 jik nmbd[1294]:   reload_interfaces: No subnets to 
listen to. Shutting down...
Comment 1 ken 2004-07-12 23:03:34 EDT
Was just looking at the same issue on Fedora Core 2. Well, I ran
across this apparently posted to the samba lists:

http://www.spinics.net/lists/samba/msg23723.html

Now for an RPM...
Comment 2 Jay Fenlason 2004-11-18 15:47:33 EST
This is fixed in current RPMs. 

Note You need to log in before you can comment on or make changes to this bug.